body {
    background-color: #Fff;
}

.has-logo .header-title {
    left: 406px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }
}

.call .btn {
    background:#40566c;
}

.header-content #menubutton::before {
    color: #F46921 !important;
}

.image-text-columns .readmore .btn {
    margin-top: 1em;
    background: #40566c;
    font-family: 'Oswald',sans-serif;
}

.image-text-columns .readmore .btn:hover {
    background: #5d7690;
}

.formbuilder .btn {
    background: #40566c;
    font-family: 'Oswald',sans-serif;
}

.formbuilder .btn:hover {
    background: #5d7690;
}

.header .header-container {
    border-bottom: 1px solid #4e4e4e;
}

@media only screen and (min-width: 671px) {
.nav-primary > ul {
    width:90%;
}

.header-content {
    width:90%;
}


.logo img {
    width: auto;
    height: 85px;
}

.header {
    margin-bottom: 1.75em;
    border-bottom: 3px solid #F46921;
    margin-top:-60px;
}
}

.contentArea .h1 {
    font-family: 'Oswald', sans-serif;
    color:#4E4E4E;
    font-size:2.5em;
}

.contentArea .h2 {
    font-family: 'Oswald', sans-serif;
    font-size:1.7em;
    color:#F46921;
    line-height:1em;
}

.contentArea p {
    font-size:1em;
    color:#333;
    line-height:1.5em;
}

/* -----------------------Top bar and Navigation ----------------------- */

/* 1) Left Header */
.header #companyName{
    font-size: 25px;
    color: #fff;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 11px;
    color: #fff;
}

/* 3) Right Header */
.header #phoneNumber, .header #phoneNumber a {
    font-size: 14px;
    color: #4E4E4E;
    font-family: 'Oswald', sans-serif;
    position: relative;
    top: 15px;
}

/* 4) Right Tagline */
.header #actionLine {
    font-size: 14px;
    color: #4E4E4E;
    font-family: 'Oswald', sans-serif;
    top: 30px !important;
    position: relative;
}

/* 5) Top Area + First Level Navigation Background */
.header .header-container,
.header .nav-primary,
.header .nav-primary ul,
.header .nav-primary ul:before,
.header .nav-primary ul:after{
    background: transparent;
}

/* ------------------------Navigation First Level---------------------- */

/* 6) Size and Color */
.nav-primary ul li a{
    font-size: 14px;
    color: #F46921;
    font-family: 'Oswald', sans-serif;
}

/* 7) On Hover */
.nav-primary ul li a:hover{
    color: #4E4E4E;
    border-bottom-color: #fff;
}

/* 8) Active links */
.nav-primary ul li.active > a{
    color: #4E4E4E;
    border-bottom-color: #fff;
    font-weight:normal !important;
}

/* -----------------------Navigation Second Level----------------------- */

/* 9) Size and Color */
.nav-primary ul ul li a{
    font-size: 13px;
    color: #d5dfd4;
}

/* 10) On Hover */
.nav-primary ul ul li a:hover{
    color: #fff;
    border-bottom-color: #fff;
}

/* 11) Active links */
.nav-primary ul ul li.active > a{
    color: #c19b60;
    border-bottom-color: #fff;
}

/* 12) Background */
.header .nav-primary > ul ul,
.header .nav-primary > ul ul:before,
.header .nav-primary > ul ul:after{
    background: #838D53;
}

/* 13) Language Dropdown */
.no-touch .nav-language ul:last-child{
    background: #838D53;
}

/* 14) Language Dropdown text */
.no-touch .nav-language ul:last-child li,
.no-touch .nav-language ul:last-child  a{
    color: #fff;
    font-size: 15px;
}

/* 15) Arrow color for Navigation */
.no-touch .nav-language .btn-language:before{
    color: #fff;
}


/* --------------------------------TEXT------------------------------- */

/* Headlines */


/* 1) Paragraphs (these also apply to preamble) */


/* --------------------------------FOOTER----------------------------- */

/* 1) Background Color */
.footer-container{
    background-color: #40566c;
    filter: none !important;
}

/* 2) Columns text */
.footer-content .column p{
    font-size: 12px;
    color: #f7f7f7;
    line-height: 1.4;
}

/* 5) Bottom Text */
.footer-content address{
    font-size: 11px;
    color: #F7F7F7;
    text-align: center;
}

/* Footer hover text*/
.footer-container a {
color: #FFF;
}
.footer-container a:hover {
color: #F7F7F7;
}


/* Remove spacing in the bottom of desktop pages */

.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}


/* ------------------------------SOCIAL ICONS------------------------- */



/* -------------------------Special Elements--------------------------- */
@media only screen and (min-width: 671px) {
/* Transparent formbuilder */
.formbuilder {
background: transparent !important;
}
}

/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {
    
.logo img {
    width: auto;
    height: 58px;
}

/* 1) Mobile Header Background */
#identityWrapper{
    background: #fff;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #fff !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #c19b60;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #4d647c;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #f7f7f7;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #fff !important;
    background-color: #4d647c !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #fff;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #4d647c !important;
    background-color: #f7f7f7 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #4d647c;
}
}